Page MenuHomePhabricator

Rename user "Mlpearc" to "FlightTime" on Central Auth
Closed, ResolvedPublic

Description

The user Mlpearc wants to be renamed to "FlightTime" per this diff. However, they have over 70,000 edits, and a sysadmin is needed to supervise their rename. This task is, therefore, a request for sysadmin attention.

The reason for the request can be per [[w:en:Special:Diff/781507457|user request]].

Thanks.

Event Timeline

K6ka created this task.May 22 2017, 2:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2017, 2:11 AM

This is similar to "Candlewicke to CLWE" and "SSTflyer to Feminist". By the way, Feminist was also previously known as "Sovereign Sentinel".

Framawiki renamed this task from Rename user "Mlpearc" to "FlightTime" to Rename user "Mlpearc" to "FlightTime" on Central Auth.May 22 2017, 8:34 AM
Framawiki added a subscriber: Framawiki.

@MarcoAurelio thanks for the heads up!. We will make sure we have no schema maintenance scheduled for when you decide to run it. Ping any of us on IRC before you go ahead, so we can keep an eye on the DBs.

Same recommendations apply than T167031#3315249 plus the additional of not making both at the same time.

I have time to do it now if it is a good moment @jcrespo / @Marostegui.

Sorry @MarcoAurelio that was almost 10:30pm our time :-(

Being handled in a minute.

Mentioned in SAL (#wikimedia-operations) [2017-06-08T08:21:59Z] <TabbyCat> Starting big global rename as requested in T166028

Mentioned in SAL (#wikimedia-operations) [2017-06-08T08:50:38Z] <TabbyCat> Rename user "Mlpearc" to "FlightTime" on Central Auth is now finished (T166028)

MarcoAurelio closed this task as Resolved.Jun 8 2017, 8:53 AM
MarcoAurelio claimed this task.
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio moved this task from Config - to process to Done on the Wikimedia-Site-requests board.

Global rename is now done. Thanks to @Marostegui for his help during the rename for supervising the DBs.